/*----------	Mobile size   ---------*/

@media only screen and (max-width: 768px) {
  .wrapper {
    max-width: 100%;
    position: relative;
    background-color: -Chartreuse;
    margin: 0 auto;
    border: solid 0px red;
  }

  #header {
    display: block;
    position: relative;
    height: 95px;
    background-color: -blue;
    width: 100%;
    margin: 0 auto;
  }

  #header_logo {
    display: block;
    position: relative;
    float: left;
    background-color: -orange;
    text-align: left;
    padding-left: 14px;
    width: 240px;
  }

  #header_logo img {
    padding-top: 22px;
    width: 100%;
    height: auto;
  }

  #header_links {
    height: 93px;
    background-color: -pink;
    padding-right: 25px;
  }

  #contact_us_block {
    display: block;
    position: relative;
    height: 100%;
    float: right;
    background-color: -red;
    text-align: right;
    padding-right: 18px;
  }

  #contact_us_block img {
    padding-top: 48px;
    width: auto;
    height: 20px;
  }

  #search_block {
    display: block;
    position: relative;
    height: 100%;
    float: right;
    background-color: -blue;
    text-align: right;
    margin-left: 26px;
  }

  #search_block img {
    padding-top: 48px;
    width: auto;
    height: 20px;
  }

  #contents {
    width: calc(100% - 30px);
  }

  #cookie {
    width: calc(100% - 30px);
  }

  #left_column {
    width: 100%;
  }

  #right_column {
    width: 100%;
  }

  /*----------	HOME PAGE FEEDS STARTS   ---------*/

  #c02_pc {
    display: none;
  }

  #c02_tab_l {
    display: none;
  }

  #c02_tab_p {
    display: none;
  }

  #c02_mob {
    float: center;
    margin: 0 auto;
    width: 506px;
    display: block;
    position: relative;
    background-color: -salmon;
    margin-top: 30px;
    margin-bottom: 10px;
  }

  /*----------	HOME PAGE FEEDS ENDS   ---------*/

  /*----------	MARKET DATA PAGE FEEDS STARTS   ---------*/

  #c05_mob {
    float: center;
    margin: 0 auto 20 auto;
    width: 506px;
    display: block;
    position: relative;
    background-color: -salmon;
  }

  #c05_pc,
  #c05_tab_p,
  #c05_tab_l,
  #c05_xs_mob {
    display: none;
  }

  #e03_pc {
    display: none;
  }

  -.e04_pc_iframe {
    height: 490px;
  }

  /*----------	MARKET DATA PAGE FEEDS ENDS   ---------*/

  /*----------	OUR BUSINESS PAGE FEEDS STARTS   ---------*/

  #business .left_block {
    width: 100%;
  }

  #business .right_block {
    width: 100%;
  }

  /*----------	OUR BUSINESS PAGE FEEDS ENDS   ---------*/

  /*----------	ARCHIVE PAGE FEEDS STARTS   ---------*/

  #archive .name {
    width: 66%;
  }

  #archive .date {
    right: 10%;
  }

  /*----------	ARCHIVE PAGE FEEDS ENDS   ---------*/

  /*----------	GOVERNANCE PAGE FEEDS STARTS   ---------*/

  #governance .left_block {
    width: 100%;
  }

  #governance .right_block {
    width: 100%;
  }

  /*----------	OUR BUSINESS PAGE FEEDS ENDS   ---------*/

  /*----------	SENS PAGE FEEDS STARTS   ---------*/

  -#sens iframe {
    height: 1150px;
  }
  /*----------	SENS PAGE FEEDS ENDS   ---------*/

  #fin_block_1 {
    float: left;
    display: block;
    position: relative;
    width: calc(100% - 16px);
    height: 92px;
    background-color: -blueviolet;
  }

  #fin_block_2 {
    float: left;
    display: block;
    position: relative;
    width: calc(100% - 16px);
    height: 92px;
    background-color: -green;
    margin-top: 12px;
  }

  #fin_block_3 {
    float: left;
    display: block;
    position: relative;
    width: calc(100% - 16px);
    height: 92px;
    background-color: -blue;
    margin-top: 12px;
  }

  #fin_block_4 {
    float: left;
    display: block;
    position: relative;
    width: calc(100% - 16px);
    height: 92px;
    background-color: -violet;
    margin-top: 12px;
  }

  #fin_block_1 img,
  #fin_block_2 img,
  #fin_block_3 img,
  #fin_block_4 img {
    height: 74px;
    padding-left: 10px;
  }

  #sitemap {
    width: calc(100% - 30px);
  }

  #footer {
    width: calc(100% - 30px);
  }

  #footer_links {
    float: left;
    display: block;
    padding: 0px 0px 0px 5px;
  }

  #footer_copyright {
    float: right;
    display: block;
    padding: 0px 10px 0px 5px;
  }
}

/*----------	S Mobile size   ---------*/

@media only screen and (max-width: 715px) {
  #footer_copyright {
    float: left;
    display: block;
    padding: 0px 0px 0px 5px;
  }
}

/*----------	XS Mobile size   ---------*/

@media only screen and (max-width: 580px) {
  .wrapper {
    max-width: 100%;
    position: relative;
    background-color: -SkyBlue;
    margin: 0 auto;
    border: solid 0px red;
  }

  /*----------	HOME PAGE FEEDS STARTS   ---------*/

  #c02_pc,
  #c02_tab_p,
  #c02_mob {
    display: none;
  }

  #c02_tab_l {
    float: center;
    margin: 0 auto;
    width: 295px;
    display: block;
    position: relative;
    background-color: -pink;
    margin-top: 30px;
    margin-bottom: 5px;
  }

  /*----------	HOME PAGE FEEDS ENDS   ---------*/

  /*----------	MARKET DATA PAGE FEEDS STARTS   ---------*/

  #c05_xs_mob {
    display: block;
    float: center;
    margin: 0 auto 20 auto;
    width: 295px;
    position: relative;
    background-color: -orange;
  }

  #c05_pc,
  #c05_tab_p,
  #c05_tab_l,
  #c05_mob {
    display: none;
  }

  -.s01_sharecalc_iframe {
    height: 1320px;
  }

  -.e04_pc_iframe {
    height: 615px;
  }

  /*----------	MARKET DATA PAGE FEEDS ENDS   ---------*/

  #alert iframe {
    height: 980px;
  }

  /*----------	SENS PAGE FEEDS STARTS   ---------*/

  -#sens iframe {
    height: 1400px;
  }
  /*----------	SENS PAGE FEEDS ENDS   ---------*/

  #other_buttons_1 {
    float: left;
    position: relative;
    width: 100%;
  }

  #other_buttons_2 {
    float: left;
    position: relative;
    width: 100%;
    margin-left: 0%;
    margin-top: 12px;
  }

  #other_buttons_3 {
    float: left;
    position: relative;
    width: 100%;
    margin-top: 12px;
  }

  /*----------	PRESS PAGE FEEDS STARTS   ---------*/

  #press .left {
    width: 100%;
    background-color: -pink;
    border-bottom: solid 1px #ebebeb;
  }

  #press .spacer {
    float: left;
    display: block;
    width: 100%;
    height: 40px;
    background-color: -green;
  }

  #press .right {
    float: left;
    width: 100%;
    background-color: -gray;
    padding-left: 0%;
    border-left: solid 0px red;
  }

  /*----------	PRESS PAGE FEEDS ENDS   ---------*/

  /*----------	PRESENTATIONS PAGE FEEDS STARTS   ---------*/

  #presentations .left_block {
    width: 100%;
    height: 150px;
    display: block;
    position: relative;
    background-color: -orange;
    text-align: center;
  }

  #presentations .left_block img {
    width: auto;
    height: 150;
    margin-top: 0px;
    text-align: center;
  }

  #presentations .right_block {
    float: left;
    display: block;
    width: 100%;
    background-color: -yellow;
    padding-top: 20px;
    text-align: left;
  }

  #presentations .left img {
    width: auto;
    height: 35;
    margin-top: 5px;
    text-align: center;
  }

  /*----------	PRESENTATIONS PAGE FEEDS ENDS   ---------*/

  /*----------	REVIEW PAGE FEEDS STARTS   ---------*/

  #review .left_block {
    float: left;
    display: block;
    width: 100%;
    background-color: -orange;
  }

  #review .right_block {
    float: left;
    display: block;
    width: 100%;
    background-color: -pink;
    vertical-align: top;
    margin-top: -12px;
  }

  #review .right_block img {
    display: none;
  }

  /*----------	REVIEW PAGE FEEDS ENDS   ---------*/

  /*----------	REPORT PAGE FEEDS STARTS   ---------*/

  #report .fin_report_block {
    width: 30%;
    padding: 0px 1.6%;
  }

  #report .quote_sml {
    float: left;
    display: block;
    width: 100%;
    background-color: -orange;
  }

  #report .left_block {
    position: relative;
    float: left;
    display: block;
    width: 100%;
    background-color: -orange;
    margin-bottom: -13px;
  }

  #report .right_block {
    float: right;
    display: none;
    width: 100%;
    background-color: -pink;
    vertical-align: top;
    margin-top: -13px;
  }

  #report .center_block {
    float: left;
    display: block;
    width: 100%;
    background-color: -green;
    margin-top: -5px;
  }

  /*----------	REPORT PAGE FEEDS ENDS   ---------*/

  /*----------	ARCHIVE PAGE FEEDS STARTS   ---------*/

  #archive .whole_row {
    padding-bottom: 30px;
  }

  #archive .name {
    float: left;
    width: 100%;
  }

  #archive .date {
    float: left;
    width: 200px;
    left: 0%;
    bottom: 0;
  }

  /*----------	ARCHIVE PAGE FEEDS ENDS   ---------*/

  /*----------	SUSTAIN PAGE FEEDS STARTS   ---------*/

  #sustain .left_block {
    width: 100%;
  }

  #sustain .right_block {
    width: 100%;
  }

  /*----------	SUSTAIN PAGE FEEDS ENDS   ---------*/

  /*----------	OLD DIRECTORS PAGE FEEDS STARTS   ------*/

  .directors {
    float: left;
    width: 100%;
    margin-left: 0;
    margin-right: 0%;
    margin-bottom: 25px;
    background-color: -yellow;
  }

  .directors_info {
    float: left;
    position: relative;
    width: 100%;
    overflow: auto;
    background-color: -green;
  }

  /*----------	OLD  DIRECTORS PAGE FEEDS ENDS   ---------*/

  /*----------	DIRECTORS PAGE FEEDS STARTS   ---------*/

  #directors_19 .directors_container {
    float: left;
    display: block;
    width: 100%;
    background-color: -red;
  }

  #directors_19 .directors {
    float: left;
    width: 100%;
    margin-left: 0;
    margin-right: 0%;
    margin-bottom: 25px;
    background-color: -yellow;
  }

  #directors_19 .directors_photo {
    float: left;
    width: 120px;
    background-color: -red;
    padding-right: 20px;
  }

  #directors_19 .directors img {
    width: 100%;
    height: auto;
  }

  #directors_19 .directors_info {
    float: left;
    position: relative;
    width: 62%;
    overflow: auto;
    background-color: -green;
  }

  /*----------	DIRECTORS PAGE FEEDS ENDS   ---------*/

  /*----------	EXECs PAGE FEEDS STARTS   ---------*/

  .exec_com_container {
    float: left;
    display: block;
    width: 100%;
    background-color: -red;
  }

  .exec_com {
    float: left;
    width: 100%;
    margin-left: 0;
    margin-right: 0%;
    margin-bottom: 25px;
    background-color: -yellow;
  }

  .exec_com_photo {
    float: left;
    width: 120px;
    background-color: -red;
    padding-right: 20px;
  }

  .exec_com img {
    width: 100%;
    height: auto;
  }

  .exec_com_info {
    float: left;
    position: relative;
    width: 62%;
    overflow: auto;
    background-color: -green;
  }

  /*----------	EXECs PAGE FEEDS ENDS   ---------*/

  /*----------	CONTACTS PAGE FEEDS STARTS   ---------*/

  #contacts .left {
    width: 100%;
    background-color: -pink;
  }

  #contacts .right {
    float: left;
    width: 100%;
    background-color: -gray;
    padding-left: 0%;
    border-left: solid 0px red;
  }

  /*----------	CONTACTS PAGE FEEDS ENDS   ---------*/
}

/*----------	SUPER XS Mobile size   ---------*/

@media only screen and (max-width: 420px) {
  .wrapper {
    max-width: 100%;
    position: relative;
    background-color: -blue;
    margin: 0 auto;
    border: solid 0px red;
  }

  -.contact_us_iframe {
    height: 790px;
  }

  /*----------	EXECs PAGE FEEDS STARTS   ---------*/

  .exec_com_photo {
    float: left;
    width: 90px;
    background-color: -red;
    padding-right: 15px;
  }

  .exec_com_info {
    width: 71%;
    background-color: -yellow;
  }

  /*----------	EXECs PAGE FEEDS ENDS   ---------*/
}

/*----------	WAAAAY   SUPER XS Mobile size   ---------*/

@media only screen and (max-width: 407px) {
  .wrapper {
    max-width: 100%;
    position: relative;
    background-color: -green;
    margin: 0 auto;
    border: solid 0px red;
  }

  #header_logo {
    display: block;
    position: relative;
    float: left;
    background-color: -green;
    text-align: left;
    padding-left: 11px;
    width: 210px;
  }

  #header_logo img {
    padding-top: 26px;
    width: 100%;
    height: auto;
  }

  /*----------	EXECs PAGE FEEDS STARTS   ---------*/

  .exec_com_info {
    width: 100%;
    background-color: -red;
  }

  /*----------	EXECs PAGE FEEDS ENDS   ---------*/
}
